body{
    background-color: #E5E5E5;
    overflow-x: hidden;
}
/*#main{
    width: 100%;
    height: 100%;
}
.navbar{
    margin-left: -8px;
    margin-top: -25px;
    width: 1349px;
    height: 100px;
    background-color:#000000;
}
.navbar h2{
    font: 30px mulish;
    color: aliceblue;
    position: relative;
    left: 50px;
    top: 30px;
}
.navbar a{
    position: relative;
    text-decoration: none;
    left: 600px;
    top: -20px;
    font: 25px mulish;
    padding: 15px;
    color: aliceblue;
}
.navbar form{
    position: relative;
    text-decoration: none;
    left: 1000px;
    top: -50px;
}
.search{
    position: relative;
    left: 30px;
    padding:8px 15px; 
    background: #000000;
    -webkit-filter: opacity(85%); 
    border:2px solid #ffffff;
    border-radius: 50px;
    font: mulish;
    color: #ffffff;
}
.search::-webkit-input-placeholder{
    color: #ffffff;
}
.button{
    position: absolute;
    top: 10px;
    left: 200px;
    background: url(/img/search.png) no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: none;
}*/
.back1{
    margin-top: 0px;
    margin-left: -8px;
    width: 1349px;
    height: 300px;
    background-color: #044E75;
}
.trip{
    position: absolute;
    top: 200px;
    left: 20px;
    width: 1300px;
    height: 500px;
    background-color: #ffffff;
}
.trip h1{
    position: relative;
    top: 30px;
    left: 340px;
    font: 30px poppins;
}
.durasi{
    position: relative;
    top: 60px;
    left: 320px;
    width: 200px;
    height: 200px;
    border:2px solid #E5E5E5;
    border-radius: 4%;
}
.durasi label{
    position: relative;
    top: 80px;
    left: 40px;
    font: 20px mulish;
}
.durasi input{
    border:2px solid #E5E5E5;
    border-radius: 10%;
    position: relative;
    left: -70px;
    top: 120px;
    width: 30px;
    background-color: rgb(255, 255, 255);
    font: mulish;
}
.durasi h3{
    position: relative;
    left: 110px;
    top: 80px;
    font-family: mulish;
}
.tujuan{
    position: relative;
    top: -144px;
    left: 320px;
    width: 200px;
    height: 200px;
    border:2px solid #E5E5E5;
    border-radius: 4%;
}
.tujuan label{
    position: relative;
    top: 80px;
    left: 60px;
    font: 20px mulish;
}
.tujuan select{
    border:2px solid #E5E5E5;
    border-radius: 10%;
    position: relative;
    left: -40px;
    top: 120px;
    width: 100px;
    background-color: rgb(255, 255, 255);
    font: mulish;
}
.jumlah{
    position: relative;
    top: -144px;
    left: 560px;
    width: 200px;
    height: 200px;
    border:2px solid #E5E5E5;
    border-radius: 4%;
}
.jumlah label{
    position: relative;
    top: 80px;
    left: 50px;
    font: 20px mulish;
}
.jumlah input{
    border:2px solid #E5E5E5;
    border-radius: 10%;
    position: relative;
    left: -60px;
    top: 120px;
    width: 30px;
    background-color: rgb(255, 255, 255);
    font: mulish;
}
.jumlah h3{
    position: relative;
    left: 110px;
    top: 80px;
    font-family: mulish;
}
.budget{
    position: relative;
    top: -348px;
    left: 800px;
    width: 200px;
    height: 200px;
    border:2px solid #E5E5E5;
    border-radius: 4%;
}
.budget label{
    position: relative;
    top: 80px;
    left: 70px;
    font: 20px mulish;
}
.budget input{
    border:2px solid #E5E5E5;
    border-radius: 10%;
    position: relative;
    left: -20px;
    top: 120px;
    width: 100px;
    background-color: rgb(255, 255, 255);
    font: mulish;
}
.submit{
    position: relative;
    top: -320px;
    left: 600px;
    width: 120px;
    height: 50px;
    font-family: bold sans-serif;
    font-size: 25px;
    background: #22a4cf;
    color: white;
    border: white 3px solid;
    border-radius: 20px;
    padding: 12px 20px;
    margin-top: 10px;
}
.destination{
    margin-top: 400px;
    margin-left: -8px;
    width: 1349px;
    height: 2000px;
    background-color: #ffffff;
}
/*.footer{
    width: 1340px;
    height: 300px;
}
.footer h1{
    font: 25px mulish;
}
.footer p{
    line-height: 2;
}
.footer a{
    text-decoration: none;
    font: 20px mulish;
    color: black;
}
.layanan{
    position: relative;
    top: 50px;
    left: 610px;
}
.dukungan{
    position: relative;
    top: -75px;
    left: 825px;
}
.ikuti{
    position: relative;
    top: -235px;
    left: 1050px;
}

